View Issue Details

IDProjectCategoryView StatusLast Update
0000172MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000172: Add Inherit Global Categories to create project page
DescriptionAdd Inherit Global Categories to create project page.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 07:54 e7andy New Issue
2012-05-10 13:05 e7andy Status new => confirmed
2012-05-11 10:25 e7andy Target Version backlog => 1.0
2012-06-29 10:42 e7andy Summary Enhance project details page with more fields => Add Inherit Global Categories to project pages
2012-06-29 10:42 e7andy Description Updated View Revisions
2012-06-29 10:42 e7andy Assigned To => e7andy
2012-06-29 10:42 e7andy Status confirmed => assigned
2012-07-06 07:45 e7andy Assigned To e7andy =>
2012-07-06 07:45 e7andy Status assigned => confirmed
2012-07-06 07:45 e7andy Target Version 1.0 => backlog
2012-07-06 07:45 e7andy Description Updated View Revisions
2012-07-06 19:13 e7andy Summary Add Inherit Global Categories to project pages => Add Inherit Global Categories to create project page
2012-07-06 19:13 e7andy Description Updated View Revisions
2012-07-06 19:13 e7andy Target Version backlog => 1.0
2012-07-07 09:40 e7andy Assigned To => e7andy
2012-07-07 09:40 e7andy Status confirmed => assigned
2012-07-07 12:22 e7andy Status assigned => closed
2012-07-07 12:22 e7andy Resolution open => fixed
2012-07-07 12:22 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task